<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.InstanceDB ID="0">
    <AttributeList>
      <InstanceOfName>FB_StorageManagementCall</InstanceOfName>
      <InstanceOfType>FB</InstanceOfType>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="Lfb_Store" Datatype="&quot;FB_StorageManagement&quot;" />
    <Member Name="Lfb_StorageRemoval" Datatype="&quot;FB_StockRemovalManagementLvl2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stIn_JamDataBlock1" Datatype="Struct">
      <Member Name="stIn_JamData2101" Datatype="Struct">
        <Member Name="udt_JamData2101_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2101_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2102" Datatype="Struct">
        <Member Name="udt_JamData2102_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2102_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2102_3" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2102_4" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2102_5" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2103" Datatype="Struct">
        <Member Name="udt_JamData2103_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2103_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2104" Datatype="Struct">
        <Member Name="udt_JamData2104_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2104_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2104_3" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2104_4" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2105" Datatype="Struct">
        <Member Name="udt_JamData2105_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2105_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2106" Datatype="Struct">
        <Member Name="udt_JamData2106_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2106_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2107" Datatype="Struct">
        <Member Name="udt_JamData2107_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2107_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2108" Datatype="Struct">
        <Member Name="udt_JamData2108_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2108_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2109" Datatype="Struct">
        <Member Name="stJam2109_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2109_1&quot;] of &quot;stCarrier&quot;" />
          <Member Name="stData" Datatype="&quot;stJamData&quot;" />
        </Member>
        <Member Name="stJam2109_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2109_2&quot;] of &quot;stCarrier&quot;" />
          <Member Name="stData" Datatype="&quot;stJamData&quot;" />
        </Member>
      </Member>
    </Member>
    <Member Name="stIn_JamDataBlock2" Datatype="Struct">
      <Member Name="stIn_JamData2201" Datatype="Struct">
        <Member Name="udt_JamData2201_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2201_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2202" Datatype="Struct">
        <Member Name="udt_JamData2202_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2202_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2202_3" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2202_4" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2202_5" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2203" Datatype="Struct">
        <Member Name="udt_JamData2203_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2203_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2204" Datatype="Struct">
        <Member Name="udt_JamData2204_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2204_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2204_3" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2204_4" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2205" Datatype="Struct">
        <Member Name="udt_JamData2205_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2205_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2205_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2206" Datatype="Struct">
        <Member Name="udt_JamData2206_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2206_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2206_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2207" Datatype="Struct">
        <Member Name="udt_JamData2207_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2207_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2207_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2208" Datatype="Struct">
        <Member Name="udt_JamData2208_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2208_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2208_3" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2209" Datatype="Struct">
        <Member Name="udt_JamData2209_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2209_2" Datatype="&quot;stJamData&quot;" />
      </Member>
    </Member>
    <Member Name="stIn_JamDataBlock3" Datatype="Struct">
      <Member Name="stIn_JamData2301" Datatype="Struct">
        <Member Name="udt_JamData2301_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2301_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2302" Datatype="Struct">
        <Member Name="udt_JamData2302_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2302_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2302_3" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2302_4" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2303" Datatype="Struct">
        <Member Name="udt_JamData2303_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2303_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2304" Datatype="Struct">
        <Member Name="udt_JamData2304_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2304_2" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2304_3" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2304_4" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2305" Datatype="Struct">
        <Member Name="udt_JamData2305_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2305_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2306" Datatype="Struct">
        <Member Name="udt_JamData2306_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2306_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2307" Datatype="Struct">
        <Member Name="udt_JamData2307_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2307_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2308" Datatype="Struct">
        <Member Name="udt_JamData2308_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2308_2" Datatype="&quot;stJamData&quot;" />
      </Member>
      <Member Name="stIn_JamData2309" Datatype="Struct">
        <Member Name="udt_JamData2309_1" Datatype="&quot;stJamData&quot;" />
        <Member Name="udt_JamData2309_2" Datatype="&quot;stJamData&quot;" />
      </Member>
    </Member>
    <Member Name="stIn_JamCarrierBlock1" Datatype="Struct">
      <AttributeList>
        <BooleanAttribute Name="ExternalAccessible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalVisible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalWritable" SystemDefined="true">false</BooleanAttribute>
      </AttributeList>
      <Member Name="stIn_JamCarrier2101" Datatype="Struct">
        <Member Name="udt_JamCarrier2101_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2101_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2101_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2101_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2102" Datatype="Struct">
        <Member Name="udt_JamCarrier2102_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2102_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2102_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2102_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2102_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2102_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2103" Datatype="Struct">
        <Member Name="udt_JamCarrier2103_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2103_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2103_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2103_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2104" Datatype="Struct">
        <Member Name="udt_JamCarrier2104_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2104_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2104_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2104_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2104_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2104_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2105" Datatype="Struct">
        <Member Name="udt_JamCarrier2105_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2105_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2105_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2105_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2106" Datatype="Struct">
        <Member Name="udt_JamCarrier2106_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2106_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2106_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2106_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2107" Datatype="Struct">
        <Member Name="udt_JamCarrier2107_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2107_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2107_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2107_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2108" Datatype="Struct">
        <Member Name="udt_JamCarrier2108_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2108_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2108_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2108_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2109" Datatype="Struct">
        <Member Name="udt_JamCarrier2109_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2109_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2109_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2109_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
    </Member>
    <Member Name="stIn_JamCarrierBlock2" Datatype="Struct">
      <AttributeList>
        <BooleanAttribute Name="ExternalAccessible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalVisible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalWritable" SystemDefined="true">false</BooleanAttribute>
      </AttributeList>
      <Member Name="stIn_JamCarrier2201" Datatype="Struct">
        <Member Name="udt_JamCarrier2201_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2201_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2201_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2201_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2202" Datatype="Struct">
        <Member Name="udt_JamCarrier2202_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2202_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2202_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2202_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2202_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2202_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2203" Datatype="Struct">
        <Member Name="udt_JamCarrier2203_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2203_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2203_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2203_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2204" Datatype="Struct">
        <Member Name="udt_JamCarrier2204_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2204_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2204_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2204_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2204_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2204_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2205" Datatype="Struct">
        <Member Name="udt_JamCarrier2205_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2205_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2205_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2205_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2206" Datatype="Struct">
        <Member Name="udt_JamCarrier2206_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2206_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2206_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2206_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2207" Datatype="Struct">
        <Member Name="udt_JamCarrier2207_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2207_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2207_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2207_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2208" Datatype="Struct">
        <Member Name="udt_JamCarrier2208_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2208_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2208_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2208_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2209" Datatype="Struct">
        <Member Name="udt_JamCarrier2209_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2209_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2209_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2209_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
    </Member>
    <Member Name="stIn_JamCarrierBlock3" Datatype="Struct">
      <AttributeList>
        <BooleanAttribute Name="ExternalAccessible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalVisible" SystemDefined="true">false</BooleanAttribute>
        <BooleanAttribute Name="ExternalWritable" SystemDefined="true">false</BooleanAttribute>
      </AttributeList>
      <Member Name="stIn_JamCarrier2301" Datatype="Struct">
        <Member Name="udt_JamCarrier2301_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2301_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2301_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2301_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2302" Datatype="Struct">
        <Member Name="udt_JamCarrier2302_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2302_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2302_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2302_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2302_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2302_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2303" Datatype="Struct">
        <Member Name="udt_JamCarrier2303_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2303_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2303_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2303_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2304" Datatype="Struct">
        <Member Name="udt_JamCarrier2304_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2304_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2304_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2304_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2304_3" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2304_3&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2305" Datatype="Struct">
        <Member Name="udt_JamCarrier2305_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2305_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2305_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2305_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2306" Datatype="Struct">
        <Member Name="udt_JamCarrier2306_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2306_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2306_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2306_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2307" Datatype="Struct">
        <Member Name="udt_JamCarrier2307_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2307_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2307_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2307_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2308" Datatype="Struct">
        <Member Name="udt_JamCarrier2308_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2308_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2308_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2308_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
      <Member Name="stIn_JamCarrier2309" Datatype="Struct">
        <Member Name="udt_JamCarrier2309_1" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2309_1&quot;] of &quot;stCarrier&quot;" />
        </Member>
        <Member Name="udt_JamCarrier2309_2" Datatype="Struct">
          <Member Name="arCarrier" Datatype="Array[1..&quot;cJam2309_2&quot;] of &quot;stCarrier&quot;" />
        </Member>
      </Member>
    </Member>
    <Member Name="xTestConfigChanged" Datatype="Bool" />
    <Member Name="udt_Test_Telegram" Datatype="&quot;UDT_Telegram_GOHDRespM&quot;" />
    <Member Name="test" Datatype="&quot;udt_Lv1StorageRelease&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
  </Section>
</Sections></Interface>
      <Name>fbStorageManagementCall_DB</Name>
      <Namespace />
      <Number>3</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.InstanceDB>
</Document>